Problems with daily training and usage - [ [ /Bug #1325

TRAFFIC APPEAR (B747) ON TOP AFTER PUSH BACK. REFERENCE AIRPORT RPLC
05/17/2025 04:14 AM - sim tech

Status: (/FeedBack Start date: 05/16/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Sim tech FlightPhase: Taxing
Phone: 03063489642 100%Reproducible:  YES
PlannedFixDate: 05/31/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Visual
Description

Training crew comment:
"TRAFFIC APPEAR (B747) ON TOP AFTER PUSH BACK. REFERENCE AIRPORT RPLC"

AAG Simtech comment:
An said he already reported to his colleagues. Aircraft (B747) is just needed to be deleted on visual peripherals

History

#1 - 05/19/2025 09:15 AM - Zhou Yanan

- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage
- Status changed from 0100 /Remains to [0 /New

- Reporter deleted (Sim tech)

- Phone deleted (03063489642)

- PlannedFixDate deleted (05/31/2025)

- SoftVersion deleted (a320-1.9.15)

- FlightPhase deleted (Taxing)

- 100%Reproducible deleted (1)

- ReproductionSteps updated

#2 - 05/19/2025 09:21 AM - Zhou Yanan
- Reporter set to Sim tech

- Phone set to 03063489642

- PlannedFixDate set to 05/31/2025

- SoftVersion set to a320-1.9.15

- FlightPhase set to Takeoff

- 100%Reproducible set to YES

- ReproductionSteps updated

#3 - 05/19/2025 09:24 AM - Zhou Yanan
- Status changed from 10 /New to 101 /InProgress
- Assignee changed from Zhou Yanan to0 00

- FlightPhase changed from Takeoff to Taxing
#4 - 05/23/2025 03:00 PM - Zhou Yanan
- Status changed from 0100 /InProgress to [ [l /FeedBack

- Assignee changed from 0 10 to sim tech

The airport model in the general aviation airport was investigated, but no 747 was found. Only the 787 model is relatively large. The 787 has been
annotated and passed the test
